html {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
}

.container {
    min-height: 80vh;
}

.content p {
   color: white;
}

#content {
    margin-top: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    min-height: 80vh;
}

.judul p {
    color: white;
    text-align: center;
    font-size: 3em;
    font-weight: bold;    
    margin-block-start: 0.4em;
    margin-block-end: 0em;
}

.kanankiri {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.background {
    background-color: rgb(0,0,0,0.8);
    border-radius: 30px;
    margin-top: 50px;
    margin-bottom: 10px;
    padding-bottom: 40px;
    width: 80%;
    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/* buku */

#inputBuku {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 3px solid #BEBEBE;
    border-radius: 10px;
	padding: 7px;
	margin: 1.5em;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
    background: transparent;
    color: white;
    font-size: 30px;
    font-family: 'rubik';
    width: 80%;
    text-align: center;
}

#inputBuku::placeholder {
    color: white;
    opacity: 0.7;
}

#inputBuku:focus {
    -moz-box-shadow: 0 0 8px #88D5E9;
	-webkit-box-shadow: 0 0 8px #88D5E9;
	box-shadow: 0 0 8px #88D5E9;
	border: 4.5px solid #88D5E9;
}

#inputBuku:focus::placeholder {
	color: #88D5E9;
}

#isiBuku {
    color: white;
    width: 95%;
}

#isiBuku, #isiBuku tr, #isiBuku td {
    text-align: left;
    border: gray solid 0.1em;
    border-collapse: collapse;
}

#isiBuku .judulBuku {
    font-weight: bold;
    font-size: 1.2em;
    height: 1em;
    padding: 1%;
}

#isiBuku .coverBuku {
    width: auto;
    padding: 1%;
}

#isiBuku .coverBuku img {
    display: block;
    margin: auto;
}

#isiBuku .deskripsiBuku, #isiBuku .deskripsiBuku td {
    border-bottom: none;
    vertical-align: top;
    padding: 1%;
}

#isiBuku .linkBuku td {
    border-top: none;
    text-align: right;
    vertical-align: bottom;
    height: 1em;
    padding: 1%;
}

#isiBuku .linkBuku {
    border-top: none;
}

#isiBuku .link {
    text-decoration: none;
    color: #00b4d8;
    padding-left: 1%;
}

#isiBuku .link:hover {
    color: #caf0f8;
}

#isiBuku .link:active {
    color: #00f0f8;
}